{% extends "src/html/_template.njk" %}
{% set title = "Team" %}
{% set page = "team" %}

{% block main %}
    <div class="team" data-team data-fullscreen>
        <div class="team__top">
            <div class="container-fluid">
                <div class="team__header">
                    <h1 class="team__header--title">Influencers team</h1>
                    <div class="team__header--ver">02</div>

                </div>
                <button type="button" class="btn">join into team</button>
            </div>
        </div>
        <div class="team__media">
            <div class="container-fluid">
                <div class="team-media">
                    <div class="team-media__slider">
                        <div class="swiper" data-team-photos>
                            <div class="swiper-wrapper">
                                <div class="swiper-slide">
                                    <div class="team-media__item">
                                        <img src="img/content/user__01.webp" class="img-fluid" alt="">
                                    </div>
                                </div>
                                <div class="swiper-slide">
                                    <div class="team-media__item">
                                        <img src="img/content/user__02.webp" class="img-fluid" alt="">
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
        <div class="team__shadow"></div>
        <div class="team__main">
            <div class="container-fluid">
                <div class="team__slider">
                    <div class="swiper" data-team-content>
                        <div class="swiper-wrapper">
                            <div class="swiper-slide">
                                <div class="team__item">
                                    <img src="img/team__layout.webp" class="img-fluid" alt="">
                                    <div class="team__social">
                                        <div class="team-social">
                                            <div class="team-social__wrap">
                                                <i class="team-social__icon">
                                                    <svg class="ico-svg" viewBox="0 0 20 20" xmlns="http://www.w3.org/2000/svg">
                                                        <use xlink:href="img/sprites/sprite-mono.svg#tiktok" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                                    </svg>
                                                </i>
                                                <span class="team-social__counter">4.5M</span>
                                            </div>
                                        </div>
                                        <div class="team-social">
                                            <div class="team-social__wrap">
                                                <i class="team-social__icon">
                                                    <svg class="ico-svg" viewBox="0 0 20 20" xmlns="http://www.w3.org/2000/svg">
                                                        <use xlink:href="img/sprites/sprite-mono.svg#instagram" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                                    </svg>
                                                </i>
                                                <span class="team-social__counter">302k</span>
                                            </div>
                                        </div>
                                    </div>
                                    <div class="team__content">
                                        <div class="team__name">Filip Zabielski</div>
                                        <div class="team__text">
                                            25 years. Top-1 TikToker in the world.<br/>
                                            Something else not much
                                        </div>
                                    </div>
                                </div>
                            </div>
                            <div class="swiper-slide">
                                <div class="team__item">
                                    <img src="img/team__layout.webp" class="img-fluid" alt="">
                                    <div class="team__social">
                                        <div class="team-social">
                                            <div class="team-social__wrap">
                                                <i class="team-social__icon">
                                                    <svg class="ico-svg" viewBox="0 0 20 20" xmlns="http://www.w3.org/2000/svg">
                                                        <use xlink:href="img/sprites/sprite-mono.svg#tiktok" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                                    </svg>
                                                </i>
                                                <span class="team-social__counter">4.5M</span>
                                            </div>
                                        </div>
                                        <div class="team-social">
                                            <div class="team-social__wrap">
                                                <i class="team-social__icon">
                                                    <svg class="ico-svg" viewBox="0 0 20 20" xmlns="http://www.w3.org/2000/svg">
                                                        <use xlink:href="img/sprites/sprite-mono.svg#instagram" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                                    </svg>
                                                </i>
                                                <span class="team-social__counter">302k</span>
                                            </div>
                                        </div>
                                    </div>
                                    <div class="team__content">
                                        <div class="team__name">Hanna Montana</div>
                                        <div class="team__text">
                                            22 years. The Girl whou knows how to make money in the internet.
                                        </div>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                    <div class="team__nav">
                        <button class="nav-button nav-button--prev nav-button--sm" data-team-prev>
                            <i>
                                <svg class="ico-svg" viewBox="0 0 9 14" xmlns="http://www.w3.org/2000/svg">
                                    <use xlink:href="img/sprites/sprite-color.svg#chevron_left" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                </svg>
                            </i>
                        </button>
                        <button class="nav-button nav-button--next nav-button--sm" data-team-next>
                            <i>
                                <svg class="ico-svg" viewBox="0 0 9 14" xmlns="http://www.w3.org/2000/svg">
                                    <use xlink:href="img/sprites/sprite-color.svg#chevron_right" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                </svg>
                            </i>
                        </button>
                    </div>
                </div>
            </div>
        </div>
    </div>
{% endblock %}
